## yauap 0.2.4

=== Makefile ===


PREFIX=/usr
bindir=$(DESTDIR)${PREFIX}/bin


CFLAGS += -g3  -Wall
#glib 2
CFLAGS += `pkg-config --cflags glib-2.0`
LDFLAGS += `pkg-config --libs glib-2.0` 
#gstreamer
CFLAGS += `pkg-config --cflags gstreamer-0.10`
LDFLAGS += `pkg-config --libs gstreamer-0.10` -lgstpbutils-0.10
#dbus
CFLAGS += `pkg-config --cflags dbus-1`
LDFLAGS += `pkg-config --libs dbus-1` -ldbus-glib-1




CC=cc
OBJS=main.o commandline/kbd.o commandline/commandline.o dbus-service/yauap-service.o 
BINDIR=/usr/local/bin
DEPEND= makedepend $(CFLAGS)
all:    yauap

$(SRCS):
	$(CC) $(CFLAGS) -c $*.c



yauap-service-glue.h:
	dbus-binding-tool --prefix=yauap_object --mode=glib-server --output=dbus-service/yauap-service-glue.h dbus-service/yauap-service.xml 



yauap:  yauap-service-glue.h $(OBJS)
	$(CC) $(LDFLAGS) -o $@ $(OBJS)


clean:
	-rm yauap  $(OBJS) dbus-service/yauap-service-glue.h 

install:
	install -d "$(bindir)"
	install -m 755 yauap "$(bindir)"
