=== debian/changelog ===
yauap (0.2.4-3) unstable; urgency=low

  * New Maintainer ( Closes: #623866 ).  
  * Update to 3.9.3 standard-version.
   

 -- Anthony Gasperin <anthony.gasperin@gmail.com>  Fri, 08 Jun 2012 20:26:26 +0200

yauap (0.2.4-2) unstable; urgency=low

  * Orphan the package: set maintainer to Debian QA Group.
  * Switch to debian source package format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Remove README.source, no longer needed.
  * Remove DMUA field from debian/control.
  * Fix building with --no-add-needed (Closes: #556766). 01_shlibdeps.diff
    enhancement stolen from Ubuntu (thanks to Michael Bienia).
  * Remove article from the beginning of the description synopsis.

 -- Modestas Vainius <modax@debian.org>  Sat, 23 Apr 2011 23:08:04 +0300

yauap (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * Remove obsolete VCS fields.
  * Switch yauap-dbg section to debug.
  * Add README.source.
  * Bump Standards-Version to 3.8.3: no changes needed.
  * Switch build system to dh v7:
    - bump debhelper compat level to 7;
    - bump debhelper build dependency to 7.3.16 (dh_auto_install --destdir);
    - build depend on quilt >= 0.46-7~ for quilt dh addon;
    - adjust debian/rules.
  * Resync patches:
    - 03_volume_range_0_1.diff - adapt to upstream changes;
    - refresh other patches.
  * Add ${misc:Depends}.
  * Update years in debian/copyright.

 -- Modestas Vainius <modestas@vainius.eu>  Fri, 18 Sep 2009 18:18:50 +0300

yauap (0.2.2-2) unstable; urgency=low

  * Depend on gstreamer0.10-plugins-base. yauap does not play anything without
    it. 

 -- Modestas Vainius <modestas@vainius.eu>  Sat, 05 Apr 2008 21:17:38 +0300

yauap (0.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #445366)
  * New patches:
    - 01_shlibdeps.diff - patch Makefile to get rid of useless libraries when
      linking.
    - 02_use_g_gint64_format.diff - use G_GINT64_FORMAT for sprintf()'ing
      gint64 typed integers.
    - 03_volume_range_0_1.diff - map yauap volume range to gstreamer range 0-1
      instead of 0-4. Volume value higher than 1 causes distortions on my
      machine and probably on many others.
    - 04_network_friendly_timeouts.diff - use saner (7 seconds instread of
      1 second) timeouts to get yauap play network streams.
    - 05_enable_iradio_metadata.diff - add support for metadata from
      shoutcast/icecast Internet radio stations.
  * Add debian/watch file.
  * Add a man page for yauap.

 -- Modestas Vainius <modestas@vainius.eu>  Tue, 04 Mar 2008 14:17:54 +0200
