=== debian/control ===
Source: yauap
Section: sound
Priority: optional
Maintainer: Anthony Gasperin <anthony.gasperin@gmail.com>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7.3.16), libdbus-glib-1-dev, libgstreamer-plugins-base0.10-dev
Homepage: http://www.nongnu.org/yauap/

Package: yauap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good
Recommends: gstreamer0.10-plugins-ugly
Suggests: gstreamer0.10-plugins-bad, gstreamer0.10-gnomevfs
Description: simple command line audio player based on GStreamer
 Yauap is a simple commandline audio player based on the GStreamer multimedia
 framework. It also exposes a DBus interface which allows other applications
 to use Yauap as a playback backend for audio files and streams.
 .
 You should install gstreamer0.10-plugins-ugly to get support for popular MPEG
 audio formats like MP3. You should install either gstreamer0.10-plugins-bad
 or gstreamer0.10-gnomevfs to get support for playback of network streams.

Package: yauap-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, yauap (= ${binary:Version})
Description: debugging symbols for Yauap
 This package provides debugging symbols for binaries shipped in the 'yauap'
 package. You should install this package to get more useful backtrace if you
 are about to report a Yauap crash.
