=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install --destdir="$(CURDIR)/debian/yauap"

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

%:
	dh --dbg-package=yauap-dbg $@

.PHONY: override_dh_auto_install override_dh_installchangelogs
