=== debian/watch ===
version=3
http://download.savannah.nongnu.org/releases/yauap/yauap-((?:[\d.]|pre|rc)+).tar.gz
